D-Bus 1.13.18

Data Fields
DBusGroupInfo Struct Reference
D-Bus secret internal implementation details » UNIX-specific internal API

Information about a UNIX group. More...

`#include <dbus-sysdeps-unix.h>`

## Data Fields
size_t | refcount
| Reference count.
dbus_gid_t | gid
| GID.
char * | groupname
| Group name.

## Detailed Description

Information about a UNIX group.

Definition at line 120 of file dbus-sysdeps-unix.h.

The documentation for this struct was generated from the following file:

- dbus-sysdeps-unix.h